Bug 1239305 - RFE: Package Description text doesn't wrap
Summary: RFE: Package Description text doesn't wrap
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex-dnf
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-05 13:50 UTC by John
Modified: 2016-03-17 21:21 UTC (History)
2 users (show)

Fixed In Version: yumex-dnf-4.1.5-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-28 20:23:05 UTC


Attachments (Terms of Use)

Description John 2015-07-05 13:50:58 UTC
Description of problem:
It looks like most packages' descriptions have line breaks, but for the ones that don't, the text doesn't seem to wrap. For example, if you search for the "snoopy" package, the package description text remains in a single line which goes off the right side of the screen and requires the user to scroll sideways in order to read.

Version-Release number of selected component (if applicable):
4.1.2

How reproducible:
100%

Comment 1 Tim Lauridsen 2015-10-06 13:41:22 UTC
Thanks for reporting.

I will work on a solution in a future version of yumex-dnf


created upstream issue to track development

https://github.com/timlau/yumex-dnf/issues/62

Comment 2 Tim Lauridsen 2015-10-09 13:09:52 UTC
fixed upstream

Comment 3 Fedora Update System 2015-11-18 16:47:31 UTC
dnfdaemon-0.3.11-1.fc23 yumex-dnf-4.1.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-554dab6cf9

Comment 4 Fedora Update System 2015-11-19 15:26:10 UTC
dnfdaemon-0.3.11-1.fc23, yumex-dnf-4.1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yumex-dnf dnfdaemon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-554dab6cf9

Comment 5 Fedora Update System 2015-11-19 16:54:50 UTC
dnfdaemon-0.3.11-1.fc23, yumex-dnf-4.1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yumex-dnf dnfdaemon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-554dab6cf9

Comment 6 Fedora Update System 2015-11-20 08:04:29 UTC
dnfdaemon-0.3.11-1.fc22 yumex-dnf-4.1.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8054ed53d3

Comment 7 Fedora Update System 2015-11-21 17:52:58 UTC
dnfdaemon-0.3.11-1.fc22, yumex-dnf-4.1.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yumex-dnf dnfdaemon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8054ed53d3

Comment 8 Fedora Update System 2015-11-28 20:22:51 UTC
dnfdaemon-0.3.11-1.fc23, yumex-dnf-4.1.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-03-17 21:21:49 UTC
dnfdaemon-0.3.11-1.fc22, yumex-dnf-4.1.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.